# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('quizz', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='quizzquestion',
            name='description',
            field=models.TextField(blank=True),
        ),
    ]
